package com.hxhq.business.form.gsp;

/**
 * 供试品批量发放单一对象
 * @author 15881
 */
public class GspPlffItem {

    /** 供试品id */
    private Long id;

    /** 备注 */
    private String remark;

    /** 转移条件 */
    private String zytj;

    /** 目的ids */
    private String mdIds;

    /** 目的名称 */
    private String mdMcs;

    /** 目的其他 */
    private String mdOther;

    public String getMdMcs() {
        return mdMcs;
    }

    public void setMdMcs(String mdMcs) {
        this.mdMcs = mdMcs;
    }

    public String getMdOther() {
        return mdOther;
    }

    public void setMdOther(String mdOther) {
        this.mdOther = mdOther;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getZytj() {
        return zytj;
    }

    public void setZytj(String zytj) {
        this.zytj = zytj;
    }

    public String getMdIds() {
        return mdIds;
    }

    public void setMdIds(String mdIds) {
        this.mdIds = mdIds;
    }


}
